List current for a onboarding sample
GET
/v1/onboarding-samples/currentcurl -X GET 'https://api.embodiflow.io/v1/onboarding-samples/current' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
响应
Success
- dataobject必填
- idstring必填
- projectIdstring | null必填
- templateIdstring必填
- templateVersionstring必填
- statusstring必填可选值failedreadyprovisioningdeleted
- errorCodestring | null必填可选值SAMPLE_TEMPLATE_UNAVAILABLESAMPLE_PROJECT_READ_ONLYSAMPLE_PROVISION_FORBIDDENSAMPLE_NOT_FOUND
- createdAtstring必填
- updatedAtstring必填
响应示例
{
"data": {
"id": "string",
"projectId": "string",
"templateId": "string",
"templateVersion": "string",
"status": "failed",
"errorCode": "SAMPLE_TEMPLATE_UNAVAILABLE",
"createdAt": "string",
"updatedAt": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1